Last Comment Bug 744674 - Create shortcut for webapp - Windows
: Create shortcut for webapp - Windows
Status: VERIFIED FIXED
[marketplace-beta]
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Web Apps (show other bugs)
: Trunk
: All Windows 7
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
: Jason Smith [:jsmith]
Mentors:
Depends on: 738501
Blocks: 731541
  Show dependency treegraph
 
Reported: 2012-04-11 18:38 PDT by :Felipe Gomes (needinfo me!) [offline until Jun 24]
Modified: 2016-02-04 15:00 PST (History)
2 users (show)
jsmith: in‑moztrap+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (1.29 KB, patch)
2012-04-13 14:31 PDT, :Felipe Gomes (needinfo me!) [offline until Jun 24]
no flags Details | Diff | Review

Description :Felipe Gomes (needinfo me!) [offline until Jun 24] 2012-04-11 18:38:25 PDT
Initially implemented in bug 731541, this was removed from that patch to allow it to land before bug 738501 is completed.
Comment 1 :Felipe Gomes (needinfo me!) [offline until Jun 24] 2012-04-13 14:31:35 PDT
Created attachment 614917 [details] [diff] [review]
Patch
Comment 2 :Felipe Gomes (needinfo me!) [offline until Jun 24] 2012-04-16 13:53:21 PDT
Comment on attachment 614917 [details] [diff] [review]
Patch

myk r+'ed this change in bug 731541
Comment 3 Jason Smith [:jsmith] 2012-05-04 14:33:51 PDT
Verified that this feature has landed in Windows. Followup problems detected will be tracked in separate bugs in the web apps component.

Note You need to log in before you can comment on or make changes to this bug.